prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

pkglibdir=${libdir}/claws-mail
pkgincludedir=${includedir}/claws-mail
plugindir=${pkglibdir}/plugins

Name: Claws Mail
Description: Claws Mail
Version: 3.7.6.0

Cflags: -I/usr/local/include/enchant -pthread -I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include -I/usr/local/include -I/usr/local/include -I${pkgincludedir} -I${pkgincludedir}/common -I${pkgincludedir}/gtk
